Subject: Re: [lojban] "philosophy" [was:Expressing in Lojban concepts...

From: "michael helsem" <[email-masked]>
Date: Mon, 21 Aug 2000 15:42:26 GMT

>From: [email-masked]
li'o
>Incidentally, I haven't seen any Lojban word for "philosophy"
>anywhere either, so how can you express this in Lojban?
>

A distinction i like to make is between Natural Philosophy (SKISKE)
& Speculative Philosophy (CKISKE). Advocates of the former i call
"TOLJUXRE RUBJMI" (Clever Idiots); the latter, "PRIJE BEBNA" (Wise
Fools).

By the way, does it bother anyone else that we don't have a word
for "smart"?

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com